
TYPO3.Neos - Bug # 10733

Status: Closed Priority: Could have
Author: Robert Lemke Category:
Created: 2010-11-11 Assigned To:
Updated: 2012-08-31 Due date: 2010-11-12
Subject: As a backend user, I want a clean visual design for the whole UI
Description

Subtasks:
Task # 13542: Design how visibility / access settings for content elements should be co... Closed
Task # 13541: Design how visibility / access settings for a page should be configured Closed
Task # 13540: Make 'Filter menu' ready for conference site (should contain meaningful d... Closed
Task # 13539: Colors / design of the publish nodes dashboard finetuning Closed
Task # 8684: Refactor PropertyMenu so that Opening and Closing is handled with an anima... Rejected
Task # 10276: Create ExtJS Theme for Phoenix Closed
Task # 11966: create "final" icons for the breadcrumb menu Closed
Task # 11622: Create a design for the Dashboard Closed
Task # 11588: Style the breadcrumb menu (icons) Closed
Task # 11557: Dashboard: Implement scrollbar for list of unpublished nodes Resolved
Task # 12697: Breadcrumb menu should be animated a bit slower Resolved
Task # 11545: Make content-changed-number 100% visible all the time Closed
Task # 10272: Render Design Implementation Guideline on website Resolved
Task # 11181: Style the Aloha floating menu Closed
Task # 11183: Develop new double-click / activation behavior for Aloha content Resolved
Task # 11648: Remove "Update List" button in Dashboard and make "Publish" button green ... Resolved
Task # 11360: Hide Frontend iFrame or style with background #333 to avoid flashing righ... Resolved
Task # 8692: Refactor ContentDialog to handle different colors, different buttons and d... Resolved
Task # 10364: create a generic Icon-Widget with Glow+Shadow+... Rejected
Task # 11186: Remove Report, Layout and System tabs as they are not yet implemented Resolved
Task # 10734: Breadcrumb Menu jitters when when you roll over that Resolved
Task # 11177: Remove "OpenID" button from login screen (because that's not implemented ... Resolved
Task # 11184: Style top bar background Resolved
Task # 11185: Style "My Area" + publish indicator Resolved
Task # 11424: Style the logout button Resolved
Task # 11524: Create Favicon.ico file Resolved
Task # 11182: Style the Aloha content border (aka yellow flashing rectangle) Resolved
Task # 11543: Style display filter bar Resolved
Task # 10284: Create and maintain the "Guideline for design Implementation" Resolved
Task # 11192: Create wireframe for Dashboard (publish list / commit) Closed
Task # 11544: Fix labels for dialog buttons Resolved
Task # 11547: Move Logout button to module bar in Dashboard Resolved
Task # 10365: Create "Guidelines for the UI/UX" Closed
Task # 11542: Set Dashboard background to #A6A6A6 Resolved

History
#1 - 2010-11-11 16:06 - Robert Lemke
- Subject changed from As a backend user, I want a clean visual design to As a backend user, I want a clean visual design for the whole UI
- Position deleted (1)
- Position set to 1

#2 - 2011-01-06 14:33 - Sebastian Kurfuerst
- Target version changed from 732 to 788
- Position deleted (12)
- Position set to 2

#3 - 2011-01-06 14:53 - Sebastian Kurfuerst
- Position deleted (3)
- Position set to 8

#4 - 2011-05-05 13:51 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (788)

#5 - 2011-05-06 08:20 - Robert Lemke
- Target version set to Sprint 7
- Position deleted (17906)
- Position set to 4

#6 - 2011-11-07 11:01 - Sebastian Kurfuerst
- Tracker changed from Story to Bug
- Status changed from New to Closed

not relevant anymore.

#7 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
